#
# This makefile will create OMF libraries from A.OUT-format libraries
#

SHELL=$(COMSPEC)
.SUFFIXES: .a .lib

$(basename $(SOURCE)).lib: $(basename $(SOURCE)).a
	echo emxomf -o $@ $<
	emxomf -o $@ $<

omf:
	@if exist *.a    for %a in (*.a)    do @$(MAKE) -s SOURCE=%a
	@if exist st/*.a for %a in (st/*.a) do @$(MAKE) -s SOURCE=st/%a
	@if exist mt/*.a for %a in (mt/*.a) do @$(MAKE) -s SOURCE=mt/%a
